/* ============== RESTART STYLE OVERRIDES ==================== */
/*header {*/
/*background-color: #00b2b2; color: white;*/
/*}*/

/*.navbar-default .navbar-nav > li > a {*/
/*color: white;*/
/*}*/

/*.navbar .nav li.active a, .navbar .nav li.active a:hover {*/
/*border-bottom: solid 1px white;*/
/*color: white;*/
/*font-weight: bold;*/
/*}*/

/*.navbar-default .navbar-brand {*/
/*color: white;*/
/*}*/

/*.navbar a.navbar-brand span.logo_title {*/
/*text-shadow: 1px 1px 0px #009292;*/
/*}*/

/*.navbar a.navbar-brand span.logo_subtitle {*/
/*text-shadow: 1px 1px 0px #006868;*/
/*}*/

/*#sign i {*/
/*color: white;*/
/*}*/

/* ================================================================= */

span.jobseeker-name.deactivated,
span.jobseeker-name.deleted {
    text-decoration: line-through;
}

tr.shortList-row.deleted {
    opacity: 0.5;
}

tr.shortList-row:hover {
    background-color: #e0eee1;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.label[href]:hover,
.label[href]:focus {
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}

.label:empty {
    display: none;
}

.btn .label {
    position: relative;
    top: -1px;
}

.label.inactive {
    background-color: #ddd;
    color: #444 !important;
    /*font-weight: normal;*/
}


.hgroup h1 {
    /*color: rgb(36,193,194);*/
    color: rgb(63, 68, 69);
}

.hgroup h1 .fa {
    color: rgb(255, 91, 64);
}

#registration-organisation-btn-incorrect {
    margin-top: 4px;
}

.time-period-widget {
    padding-top: 6px;
}

.time-period-widget input[type=checkbox] {
    margin-right: 6px;
}

.time-period-widget input[type=checkbox]:not(:first-child) {
    margin-left: 8px;
}

.img-tap4teacher {
    border-radius: 1000px;
    border: none;
}

.rotate {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120px;
    height: 120px;
    margin: -60px 0 0 -60px;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@media (max-width: 480px) {
    body {
        font-size: 16px;
    }
}

.faq-question {
    font-weight: bold;
    padding: 16px 0 8px;
    display: block;
    color: inherit;
}

.faq-question:hover {
    color: inherit;
}

.faq-answer {
    font-weight: normal;
    line-height: 18px;
    margin: 0 24px;
}

.site-error-icon {
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s;
    -webkit-animation-delay: 2s;
}

.tweet-single ul {
    padding-left: 0;
}

.tweet-single ul li {
    list-style-type: none;
}

#contact_form {
}

#contact_form .radio_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#contact_form .radio_list label {
    margin-left: 5px;
}

#contact_form .radio_list li {
    display: inline;
    margin-right: 20px;
}

#contact_form .checkbox_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#contact_form .checkbox_list label {
    margin-left: 5px;
}



.form-copy-booking {
    display: inline;
    float:right;
    min-width: 70px;
}

.form-copy-booking button.hidden-xs {
    background-color: transparent;
    border: 0px;
    padding-left: 12px;
    color: #B5B5B5;
    float: right;
}

.form-copy-booking button.hidden-xs span {
    display: none;
}

.form-copy-booking button.hidden-xs:hover {
    filter: brightness(70%);
}

.form-copy-booking button.hidden-xs:hover span {
    display: inline;
}

@media (max-width: 768px) {
    .form-copy-booking {
        display: block;
        float: left;
        min-width: 100%;
    }
}

.licence-admin-invite {
    border-bottom: 2px dotted blue;
    cursor: pointer;
}

/* Multiple teachers required/confirmed section */
.multi-teacher-summary-container {
    margin-bottom: 30px;
}

.multi-teacher-summary-container .booked-text {
    text-align: center;
    margin: 20px 0 2px 0;
    font-weight: bold;
}

.multi-teacher-summary-container .progress-bar {
    height: 20px;
}

/* Circular loading indicator for Invite Teachers page */
.sk-circle {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
}
.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg); }
.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg); }
.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg); }
.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg); }
.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg); }
.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg); }
.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg); }
.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg); }
.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s; }
.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1);
          transform: scale(1);
      }
}

@keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
          -webkit-transform: scale(1);
          transform: scale(1);
      }
}